orion / rpms / libkml

Forked from rpms/libkml 2 years ago
Clone
2e2ec7c
--- libkml-0.6.1.org/configure.ac	2009-04-13 09:24:15.041537747 +0530
2e2ec7c
+++ libkml-0.6.1/configure.ac	2009-04-13 09:25:24.670599502 +0530
2e2ec7c
@@ -72,8 +72,8 @@
2e2ec7c
 	AC_CHECK_PROG(SWIG, swig, swig)
2e2ec7c
 	if test "x$SWIG" != x; then
2e2ec7c
 		SWIG_VERSION=`swig -version 2>&1|grep Version|cut -d" " -f3`
2e2ec7c
-		if test $SWIG_VERSION != 1.3.35; then
2e2ec7c
-			AC_MSG_WARN([You have SWIG $SWIG_VERSION installed, but libkml requires SWIG 1.3.35. The bindings will not be built.])
2e2ec7c
+		if test $SWIG_VERSION >= 1.3.35; then
2e2ec7c
+			AC_MSG_WARN([You have SWIG have $SWIG_VERSION installed, but libkml requires greater then SWIG 1.3.35. The bindings will not be built.])
2e2ec7c
 			SWIG=
2e2ec7c
 		fi
2e2ec7c
 	fi